<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.invalidLicenseInfo.description</key>
	<string>Les informations de licence reçues sont incorrectes. Veuillez contacter le support.</string>
	<key>Error.invalidLicenseInfo.title</key>
	<string>Erreur interne</string>
	<key>Error.invalidPayload.description</key>
	<string>Le serveur a renvoyé des informations incorrectes. Veuillez contacter le support.</string>
	<key>Error.invalidPayload.title</key>
	<string>Erreur interne</string>
	<key>Error.licenseBlacklisted.description</key>
	<string>Votre licence est invalide et ne peut plus être utilisée.</string>
	<key>Error.licenseBlacklisted.title</key>
	<string>Licence invalide</string>
	<key>Error.licenseExpired.description</key>
	<string>Votre licence limitée dans le temps a expiré.</string>
	<key>Error.licenseExpired.title</key>
	<string>Licence expirée</string>
	<key>Error.noLicenseFound.description</key>
	<string>Aucune licence n'a été trouvée pour ce compte Boinx Connect.</string>
	<key>Error.noLicenseFound.title</key>
	<string>Pardon</string>
	<key>Error.offline.description</key>
	<string>Vous n'êtes pas connecté à Internet.</string>
	<key>Error.offline.title</key>
	<string>Pas de connexion Internet</string>
	<key>Error.serverResponse.description</key>
	<string>Le serveur a renvoyé l'erreur %d.</string>
	<key>Error.serverResponse.title</key>
	<string>Erreur interne</string>
	<key>Error.subcriptionCancelled.description</key>
	<string>Votre abonnement a été annulé. Cette licence ne peut plus être utilisée.</string>
	<key>Error.subcriptionCancelled.title</key>
	<string>Abonnement annulé</string>
	<key>Error.timeout.description</key>
	<string>Trop de temps s'est écoulé. Réessayez plus tard.</string>
	<key>Error.timeout.title</key>
	<string>Timeout</string>
	<key>Error.trialDenied.description</key>
	<string>Vous n'êtes plus éligible pour un essai gratuit, car vous aviez déjà un essai gratuit.</string>
	<key>Error.trialDenied.title</key>
	<string>Pardon</string>
	<key>Error.trialExpired.description</key>
	<string>Votre essai gratuit a expiré. Pour continuer à utiliser cette application, vous devez acheter un abonnement.</string>
	<key>Error.trialExpired.title</key>
	<string>Essai expiré</string>
	<key>Error.unknown.description</key>
	<string>Une erreur inconnue s'est produite. Veuillez contacter le support.</string>
	<key>Error.unknown.title</key>
	<string>Erreur inconnue</string>
</dict>
</plist>
